Subject: Re: [Isis-wg] [karp] Question regardingdraft-chunduri-isis-extended-sequence-no-tlv-00

From: Manav Bhatia <[email-masked]>
Date: Sat, 31 Mar 2012 03:41:36 +0100 (BST)

Hi Uma,
 
> [Uma]: I would only say, just because we  have an in-built recovery, 
> you can't assume a mechanism which mitigates this threat in first 
> place has low ROI. And coming to the solution,  this optional TLV 
> introduce neither complexity nor introduce significant overhead in 
> processing. So I didn't quite understand your claim of "low" ROI.

Well it does introduce an additional burden on the vendors to implement and test this feature. It also places a huge burden on operators to see the impact of deploying this feature. There is no flag day where all routers are upgraded with the new image and you might have to deal with cases where there is a mix of routers that support and don't support this feature. You will have to define some mechanism on how this needs to work. I don't say its unachievable - I am trying to tell you what Les could possibly be alluding to when he mentions "low" ROI.

Cheers, Manav
_______________________________________________
karp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/karp